--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Irc::NetmaskDb
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add
- !ruby/object:RI::MethodSummary 
  name: cook_component
- !ruby/object:RI::MethodSummary 
  name: find
- !ruby/object:RI::MethodSummary 
  name: mask2keys
- !ruby/object:RI::MethodSummary 
  name: metric
- !ruby/object:RI::MethodSummary 
  name: remove
name: NetmaskDb
superclass: Object
